### Hierarchy

- RTCIceCandidate

## Index

### Properties

- candidate
- component
- foundation
- ip
- port
- priority
- protocol
- relatedAddress
- relatedPort
- sdpMLineIndex
- sdpMid
- tcpType
- type
- usernameFragment

### Methods

- toJSON

## Properties

### candidate

candidate: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11464

### component

component: RTCIceComponent | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11465

### foundation

foundation: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11466

### ip

ip: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11467

### port

port: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11468

### priority

priority: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11469

### protocol

protocol: RTCIceProtocol | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11470

### relatedAddress

relatedAddress: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11471

### relatedPort

relatedPort: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11472

### sdpMLineIndex

sdpMLineIndex: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11473

### sdpMid

sdpMid: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11474

### tcpType

tcpType: RTCIceTcpCandidateType | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11475

### type

type: RTCIceCandidateType | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11476

### usernameFragment

usernameFragment: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11477

## Methods

### toJSON

- toJSON(): RTCIceCandidateInit

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11478

  #### Returns RTCIceCandidateInit

Generated using TypeDoc